# Grotte Lokapic

Clone with HTTPS:
```shell
git clone https://gitlab.com/eternalfest/games/grotte-lokapic.git
```

Clone with SSH:
```shell
git clone git@gitlab.com:eternalfest/games/grotte-lokapic.git
```
